@charset "utf-8";
/* CSS Document */

#ProductReviewsButton18{
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-10-9-12Images/iP5100x100.jpg);
}
#ProductReviewsButton17{
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-6-5-12Images/GPSDongle100x100.jpg);
}
#ProductReviewsButton16{
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-5-20-12Images/TF201_100x100.jpg);
}
#ProductReviewsButton15{
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-4-11-12Images/NewiPad100x100.png);
}
#ProductReviewsButton14 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-4-1-12Images/garageband120title100x100.jpg);
}
#ProductReviewsButton13 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-3-16-12Images/GTX580100x100.jpg);
}
#ProductReviewsButton12 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-3-1-12Images/X79UD5100x100.jpg);
}
#ProductReviewsButton11 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-3-1-12Images/X79UD5WiFi100x100.jpg);
}
#ProductReviewsButton10 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-2-14-12Images/Corei73930K100x100.jpg);
}
#ProductReviewsButton9 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-10-29-11Images/iP4S-100x100.jpg);
}
#ProductReviewsButton8 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-9-25-11Images/garagebandtitle100x100.jpg);
}
#ProductReviewsButton7 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-3-28-11Images/SidebySide100x100.jpg);
}
#ProductReviewsButton6 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-11-22-10Images/iOS%204.2%20100x100.jpg);
}
#ProductReviewsButton5 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-11-8-10Images/SkyfireDemo100x100.jpg);
}
#ProductReviewsButton4 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-10-11-10Images/iTunes100x100.jpg);
}
#ProductReviewsButton3 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-6-20-10Images/WDVRaptor100x100.jpg);
}
#ProductReviewsButton2 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-5-24-10Images/GigaX58A100x100.jpg);
}
#ProductReviewsButton1 {
	background-image: url(../TechnomiconImages/ProductReviewImages/PR-4-11-10Images/Fireface800_100x100.jpg);
}

#PRStackPreviewLabel {
	height: 78px;
	padding-top: 2px;
}
#PRStackPreviewLabel1 {
	height: 160px;
	padding-top: 88px;
}
#PRPreviews {
	border: 2px solid #7ab3aa;
	width: 99%;
	padding-top: 2px;
	margin-bottom: 4px;
	height: 450px;

}
